Test::Float::Rel Namespace Reference

Tests for relation constraints More...

## Classes

class | FloatVarXY
| Test for simple relation involving float variables More...
class | FloatVarXX
| Test for simple relation involving shared float variables More...
class | FloatFloat
| Test for simple relation involving float variable and float constant More...
class | Create
| Help class to create and register tests. More...

## Variables

Create | c

## Detailed Description

Tests for relation constraints

## Variable Documentation

## c

Create Test::Float::Rel::c

Definition at line 181 of file rel.cpp.